package com.simuwang.deploy.components;

import org.slf4j.MDC;

public class RequestIdContext {
    public final static String X_API_REQUESTID = "x-api-requestid";

    public static String getRequestId() {
        return MDC.get(X_API_REQUESTID);
    }

    public static void setRequestId(String requestId) {
        MDC.put(X_API_REQUESTID, requestId);
    }
}
